﻿*{margin:0;padding:0;}
body{  background:#fff; background-size:cover; font:12px/22px "SimSun","Microsoft YaHei";}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd{ margin:0; padding:0;}
li,img,input,em{ list-style:none; border:none; font-style:normal;}
a:link, a:visited{color:#333;text-decoration:none;}
a:hover,a:active{ color:#f00; text-decoration:none;}
a{ text-decoration:none;}

.wrap{width:1000px; margin:0 auto;}
#bigbox{width:100%;min-width:1000px; overflow:hidden;}

.top{width:100%; overflow:hidden; height:33px; line-height:33px; border-bottom:1px solid #e3e3e3; background:url(../images/top_bj.jpg) repeat-x left center; font-family:'Microsoft YaHei';}
.top_L{float:left; color:#474849;}
.top_R{float:right; color:#919191;}
.top_R a{ color:#919191;}
.top_R a:hover{ color:#f00;}

.header{width:100%; overflow:hidden; height:106px;}
.logo{float:left;}
.logo img{ display:block;}
.header_dian{float:right; height:36px; line-height:36px; margin-top:52px; font-family:'Microsoft YaHei'; font-size:14px; color:#444444; background:url(../images/dianhua.jpg) no-repeat left center; text-indent:29px;}
.header_dian span{ font-family:Impact; color:#c00725; font-size:24px;}

.navbox{width:100%; height:52px; background:url(../images/nav_bj.jpg) repeat-x left center; overflow:hidden;}
.nav{width:994px; float:left; padding:0 3px;}
.nav li{width:142px;float:left; background:url(../images/shutiao.jpg) no-repeat right center;}
.nav li a{ display:block; height:52px; line-height:52px; text-align:center; overflow:hidden; font-family:'Microsoft YaHei'; font-size:16px; color:#fff; font-weight:bold;}
.nav li a:hover{ background:url(../images/nav_hover.jpg) no-repeat center center; background-size:100% 100%;}
.nav .on a{ background:url(../images/nav_hover.jpg) no-repeat center center; background-size:100% 100%;}

.banner{width:100%; overflow:hidden;}
/* 本例子css */
.picFocus{width:100%; position:relative; overflow:hidden; zoom:1;}
.picFocus .hd{width:100%; height:86px; background:url(../images/banner_bj.png) repeat; overflow:hidden;position:absolute;bottom:0; left:0;}
.picFocus .hd ul{ overflow:hidden; zoom:1;width:1000px; margin:0 auto; overflow:hidden;  padding-top:13px; text-align:right;}
.picFocus .hd ul li{ display:inline-table;}
.picFocus .hd ul li img{ width:116px; height:59px; border:2px solid #004991; cursor:pointer; margin:0 5px;   }
.picFocus .hd ul li.on{ background:url("images/icoUp.gif") no-repeat center 0; }
.picFocus .hd ul li.on img {border-color: #bcbcbc;}
.picFocus .bd li{ vertical-align:middle; }
.picFocus .bd li a{display:block;}
.picFocus .bd li a img{width:100%; display:block;}

.cpfw{width:100%; padding:34px 0 44px 0; background:#eef2f8; overflow:hidden;}
.cpfw_title{ display:block; height:87px; overflow:hidden; background:url(../images/cpfw_title.jpg) no-repeat center bottom; text-align:center;}
.cpfw_p{ display:block; height:36px; line-height:36px; font-family:'Microsoft YaHei'; color:#0261c3; font-size:24px; font-weight:bold; overflow:hidden;}
.cpfw_sp{ display:block; height:28px; line-height:28px; font-family:'Microsoft YaHei'; color:#787878; font-size:18px; overflow:hidden;}
.cpfw_contect{ display:block; padding-top:31px;}
/*带箭头向左滚动开始*/
.picScroll-left{ width:100%; float:left; position:relative; background:url(../images/cpfw_bj.jpg) no-repeat center bottom; padding-bottom:62px;}
.picScroll-left .next{width:39px;float:right; height:39px; background:url(../images/cpfw_right.jpg) no-repeat center center; cursor:pointer; position:absolute;right:-74px;top:70px; z-index:9;}
.picScroll-left .prev{width:39px;float:left; height:39px; background:url(../images/cpfw_right1.jpg) no-repeat center center; cursor:pointer; position:absolute;left:-79px;top:70px; z-index:9;}
.picScroll-left .next:hover{width:39px;float:right; height:39px; background:url(../images/cpfw_left1.jpg) no-repeat center center; cursor:pointer; position:absolute;right:-74px;top:70px; z-index:9;}
.picScroll-left .prev:hover{width:39px;float:left; height:39px; background:url(../images/cpfw_left.jpg) no-repeat center center; cursor:pointer; position:absolute;left:-79px;top:70px; z-index:9;}
.picScroll-left .bd{width:100%;float:left; overflow:hidden;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin-right:15px;width:222px; float:left; _display:inline; overflow:hidden; text-align:center; border:8px solid #d6dde3;}
.picScroll-left .bd ul li .cpfw_img{width:100%; overflow:hidden; }
.picScroll-left .bd ul li .cpfw_sp1{ display:block; height:37px; line-height:37px; text-align:center; background:#a3a3a3; overflow:hidden; font-family:'Microsoft YaHei'; font-size:16px; color:#fff;}
.picScroll-left .bd ul li:hover .cpfw_sp1{ background:#6ab0dd;}
/*带箭头向左滚动结束*/

.gsjj{width:100%; padding:28px 0 33px 0; overflow:hidden; background:url(../images/gsjj_bj.jpg) no-repeat center center; background-size:100% 100%;}
.gsjj_img{width:355px;float:left; height:266px; border:3px solid rgba(255, 255, 255, 0.17); margin:6px 40px 0 0;}
.gsjj_title{ display:block; overflow:hidden;}
.gsjj_p{ display:block; height:32px; line-height:32px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:20px; color:#fff; font-weight:bold;}
.gsjj_sp{ display:block; height:24px; line-height:24px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:18px; color:#fff;}
.gsjj_heng{ display:block;width:39px; height:2px; background:#fff; overflow:hidden; margin-top:14px;}
.gsjj_txt{ display:block; line-height:24px; overflow:hidden; padding-top:23px; font-family:'Microsoft YaHei'; font-size:13px; color:#fff;}

.newsbox{width:100%; overflow:hidden; padding:22px 0 44px 0; background:#eef2f8;}
.news{width:661px;float:left;}
.news_title{ display:block; height:55px; line-height:55px; background:url(../images/news_title.jpg) no-repeat left bottom; overflow:hidden;}
.news_p{float:left; background:url(../images/news_logo.jpg) no-repeat left center; font-family:'Microsoft YaHei'; font-size:18px; color:#0261c3; font-weight:bold; text-indent:30px;}
.news_contect{ display:block; padding-top:25px; overflow:hidden;}
.news_img{width:257px;float:left;}
.news_img img{width:257px; height:192px; display:block;}
.news_ul{width:382px;float:right;}
.news_ul li{ display:block; overflow:hidden; margin-bottom:10px;}
.news_ul li .news_L{width:64px;float:left; height:55px; border:1px solid #d5d8df; text-align:center; margin-right:15px;}
.news_ul li .news_L .news_p1{ display:block; height:29px; line-height:29px; overflow:hidden; background:#d5d8df; font-family:Arial; font-size:24px; color:#fff;}
.news_ul li .news_L .news_sp1{ display:block; height:26px; line-height:26px; overflow:hidden; background:#fff; font-family:Arial; font-size:12px; color:#949494;}
.news_ul li .news_T{ display:block; height:30px; line-height:30px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:14px; color:#202020;}
.news_ul li .news_sp{ display:block; height:20px; line-height:20px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:12px; color:#5d5d5d;}

.lxwm{width:292px;float:right;}
.lxwm_p{float:left; background:url(../images/lxwm_logo.jpg) no-repeat left center; font-family:'Microsoft YaHei'; font-size:18px; color:#0261c3; font-weight:bold; text-indent:30px;}
.lxwm_dianhua{ display:block; height:55px; font-family:'Microsoft YaHei'; font-size:14px; color:#575757; overflow:hidden; background:url(../images/lxwm_img.jpg) no-repeat 3px center; padding-left:53px; margin-top:19px;}
.lxwm_dianhua span{ font-family:'Microsoft YaHei'; font-size:24px; color:#d61717; font-weight:bold;}
.lxwm_txt{ display:block; line-height:26px; color:#1f1f1f; overflow:hidden; font-family:'Microsoft YaHei'; padding-top:12px;}

.cpzs{width:100%; overflow:hidden; padding:0 0 27px 0;}
.cpzs_title{ display:block; height:43px; background:url(../images/cpzs_bj.jpg) repeat-x left center; overflow:hidden;}
.cpzs_B{width:349px; height:43px; margin:0 auto; display:block; line-height:43px; text-align:center; background:url(../images/cpzs_title.jpg) no-repeat center center; font-family:'Microsoft YaHei'; font-size:20px; color:#fff; font-weight:bold;}
.cpzs_contect{ display:block; padding-top:44px; overflow:hidden;}
.cpzs_ul{ display:block; width:1015px; overflow:hidden;}
.cpzs_ul li{width:321px;float:left; border:1px solid #dadada; margin:0 15px 15px 0;}
.cpzs_ul li .cpzs_img{width:100%; overflow:hidden;}
.cpzs_ul li .cpzs_sp{ display:block; height:41px; line-height:41px; background:#a3a3a3; text-align:center; overflow:hidden; font-family:'Microsoft YaHei'; font-size:16px; color:#fff;}
.cpzs_ul li:hover .cpzs_sp{ background:#6ab0dd;}

.link{width:100%; height:40px; background:#f1f1f1; line-height:40px; overflow:hidden; font-family:'Microsoft YaHei'; color:#4d4d4d;}
.link .link_sp{ font-size:14px;}
.foot{width:100%; overflow:hidden; padding:8px 0 17px 0; background:#0b5eb1;}
.foot_L{width:530px;float:left;}
.foot_nav{ display:block; height:34px; line-height:34px; overflow:hidden; font-size:12px; color:#fff; opacity:0.81;}
.foot_nav a{ color:#fff; margin:0 10px;}
.foot_nav a:hover{ text-decoration:underline; opacity:1;}
.foot_txt{ display:block; line-height:22px; color:#fff; opacity:0.6; overflow:hidden;}
.foot_R{float:right; padding:9px 3px 0 0;}
.foot_R img{width:75px; height:75px; display:block;}

.main{width:1000px; overflow:hidden; padding:20px 0 40px 0;}
.main_left{width:235px;float:left;}
.about{width:100%;float:left;}
.about_title{ display:block; height:75px; overflow:hidden; background:url(../images/about_title.jpg) no-repeat center center;}
.about_p{ display:block; height:28px; line-height:28px; overflow:hidden; margin-top:13px; text-indent:23px; font-family:'Microsoft YaHei'; font-size:18px; color:#fff; font-weight:bold;}
.about_sp{ display:block; height:22px; line-height:22px; overflow:hidden; text-align:right; font-family:'Microsoft YaHei'; font-size:18px; color:#fff; opacity:0.44; padding-right:20px;}
.about_ul{ display:block; margin-top:2px; overflow:hidden; background:#f0f0f0;}
.about_ul li{ display:block; height:42px; overflow:hidden;}
.about_ul li a{ display:block; height:42px; line-height:42px; background:url(../images/about_heng.jpg) repeat-x left bottom; overflow:hidden; font-family:'Microsoft YaHei'; font-size:14px; color:#333333; text-indent:24px;}
.dl1{ display:none; overflow:hidden; padding:11px 20px 6px 23px; background:#f0f0f0;}
.dl1 dd{ display:block; height:33px; line-height:33px; overflow:hidden; background:url(../images/about_li.jpg) no-repeat center center; margin-bottom:8px;}
.dl1 dd a{ display:block; overflow:hidden; text-indent:34px; font-family:'Microsoft YaHei'; color:#3a3a3a;}
.about_img{display:block; overflow:hidden; padding-top:16px;}
.about_img img{width:100%; display:block;}

.main_right{width:743px;float:right;}
.dqwz_title{width:100%; overflow:hidden; height:53px; border-bottom:1px solid #e2e2e2;}
.dqwz_p{float:left; height:49px; line-height:49px; border-bottom:4px solid #e2e2e2; font-family:'Microsoft YaHei'; font-size:18px; color:#0b5eb1; font-weight:bold;}
.dqwz_nav{ float:right; line-height:53px; color:#818181; background:url(../images/dqwz_logo.jpg) no-repeat left center; text-indent:26px;}
.dqwz_contect{width:100%; overflow:hidden;}
.cp_ul{ display:block; padding-top:22px; overflow:hidden;}
.cp_ul li{ display:block; margin-bottom:25px; overflow:hidden; padding-bottom:25px; border-bottom:1px dotted #9d9d9d;}
.cp_ul li .cp_img{width:156px;float:left; border:1px solid #e2e2e2; margin-right:10px;}
.cp_ul li .cp_img img{width:156px; height:103px; display:block;}
.cp_ul li .cp_p{ display:block; height:26px; line-height:26px; overflow:hidden;}
.cp_ul li .cp_p a{ font-family:'Microsoft YaHei'; font-size:14px; color:#0b5eb1; font-weight:bold;}
.cp_ul li .cp_txt{ display:block; line-height:18px; overflow:hidden; font-family:'Microsoft YaHei'; color:#515151;}


/*留言样式*/
.base_tit {border-bottom: 1px solid #DADADA; color: #444444;font-size: 14px; margin: 20px auto 2px 0; padding-bottom: 5px;}
.form-box dl {clear: both;font-size: 12px;line-height: 25px; padding: 5px 0;}
.form-box dl dt {display: block;float: left;text-align:right;width: 150px;}
.form-box dl dd {margin-left: 150px; padding-left: 10px;}
.input {background:#FFF; border: 1px solid #CACACA; border-radius: 4px;display: inline;font-family: 'Microsoft YaHei';line-height: 18px;margin-right: 5px;padding: 5px; vertical-align: middle;}
input.txt{width:200px;}
input.small{width:50px;}
textarea{width:350px; height:150px;}
input.btn { background:#FFF; border: 1px solid #CACACA; border-radius: 4px;display: inline;font-family: 'Microsoft YaHei'; width:60px; height: 27px;line-height: 27px; vertical-align: middle;}

/*上下页*/
div.scott{padding:3px;margin:3px;text-align:center;}
div.scott a{border:#ddd 1px solid;padding:2px 5px;color:#000000;margin:0 2px 0 0;text-decoration:none;}
div.scott a:hover{border:#85bd1e 1px solid;color:#638425;background-color:#f1ffd6;}
div.scott a:active{border:#85bd1e 1px solid;color:#638425;background-color:#f1ffd6;}
div.scott span.current{border:#81827F 1px solid;padding:2px 5px;font-weight:bold;color:#fff;margin:0 2px 0 0;background-color:#9C9D98;}
div.scott span.disabled{border:#f3f3f3 1px solid;padding:2px 5px;color:#ccc;margin:0 2px 0 0;}

       .rides-cs {  font-size: 12px; background:#0c5eb2; position: fixed; top: 250px; right: 0px; _position: absolute; z-index: 1500; border-radius:6px 0px 0 6px;}
.rides-cs a { color: #00A0E9;}
.rides-cs a:hover { color: #ff8100; text-decoration: none;}
.rides-cs .floatL { width: 36px; float:left; position: relative; z-index:1;margin-top: 21px;height: 181px;}
.rides-cs .floatL a { font-size:0; text-indent: -999em; display: block;}
.rides-cs .floatR { width: 130px; float: left; padding: 5px; overflow:hidden;}
.rides-cs .floatR .cn {background:#F7F7F7; border-radius:6px;margin-top:4px;}
.rides-cs .cn .titZx{ font-size: 14px; color: #333;font-weight:600; line-height:24px;padding:5px;text-align:center;}
.rides-cs .cn ul {padding:0px;}
.rides-cs .cn ul li { line-height: 38px; height:38px;border-bottom: solid 1px #E6E4E4;overflow: hidden;text-align:center;}
.rides-cs .cn ul li span { color: #777;}
.rides-cs .cn ul li a{color: #777;}
.rides-cs .cn ul li img { vertical-align: middle;}
.rides-cs .btnOpen, .rides-cs .btnCtn {  position: relative; z-index:9; top:25px; left: 0;  background-image: url(../images/lanrenzhijia.png); background-repeat: no-repeat; display:block;  height: 146px; padding: 8px;}
.rides-cs .btnOpen { background-position: 0 0;}
.rides-cs .btnCtn { background-position: -37px 0;}
.rides-cs ul li.top { border-bottom: solid #ACE5F9 1px;}
.rides-cs ul li.bot { border-bottom: none;}

.pro_tit{width:735px; height:12px; line-height:12px; padding:10px 0; font-weight:bold;  text-align:center;font-family:"宋体"; font-size:16px;}
.pro_img{ width:735px; text-align:center;}
.pro_img img{width:400px;}
.pro_text{ margin:0 auto; padding-top:20px; line-height:21px;font-family:"宋体"; font-size:12px; color:#505050; border-bottom: 1px dashed #666666; }
.pro_text img{max-width:100%;}
.p_back a { background-color: #c8c8c8; color: #333; float: right; width: 100px; height: 20px; line-height: 20px; text-align: center; }

.neiye{ overflow:hidden; width:100%; line-height:24px; margin-top:20px;}